@media only screen and (min-width: 320px) {
    html {
        font-size: 42.666px;
    }
}
@media only screen and (min-width: 360px) {
    html {
        font-size: 48px;
    }
}
@media only screen and (min-width: 375px) {
    html {
        font-size: 50px;
    }
}
@media only screen and (min-width: 414px) {
    html {
        font-size: 55.2px;
    }
}
@media only screen and (min-width: 480px) {
    html {
        font-size: 64px;
    }
}
@media only screen and (min-width: 560px) {
    html {
        font-size: 74.666px;
    }
}
@media only screen and (min-width: 640px) {
    html {
        font-size: 85.333px;
    }
}
@media only screen and (min-width: 720px) {
    html {
        font-size: 96px;
    }
}
@media only screen and (min-width: 750px) {
    html {
        font-size: 100px;
    }
}
